Browse Source

Do not run configure from autogen.sh. Also switch to set -e instead of linking all the commands using &&

svn:r11158
Peter Palfrader 16 years ago
parent
commit
08a640c54b
1 changed files with 7 additions and 5 deletions
  1. 7 5
      autogen.sh

+ 7 - 5
autogen.sh

@@ -1,7 +1,9 @@
 #!/bin/sh
+
+set -e
+
 # Run this to generate all the initial makefiles, etc.
-aclocal && \
-	autoheader && \
-	autoconf && \
-	automake --add-missing --copy && \
-	if test x$NOCONF = x ; then ./configure "$@"; fi
+aclocal
+autoheader
+autoconf
+automake --add-missing --copy